<?php
dreamfox_wdd_define( 'DREAMFOX_WDD_ABSPATH', dirname( DREAMFOX_WDD_PLUGIN_FILE ) . '/' );
dreamfox_wdd_define( 'DREAMFOX_WDD_VERSION', '2.5.1' );
dreamfox_wdd_define( 'DREAMFOX_WDD_PREFIX', 'dreamfox_wdd_' );
dreamfox_wdd_define( 'DREAMFOX_WDD_PLUGIN_URL', untrailingslashit( plugins_url( '/', DREAMFOX_WDD_PLUGIN_FILE ) ) );
dreamfox_wdd_define( 'DREAMFOX_WDD_FIELD_NAME', 'dreamfox_delivery_date' );
dreamfox_wdd_define( 'DREAMFOX_WDD_TIMESLOT_FIELD_NAME', 'dreamfox_wdd_timeslot' );
